﻿.menu-edit #post-body-content .frm_style_formidable-style.with_frm_style .frm_section_heading h3{margin:0;}
.frm_style_formidable-style.with_frm_style  .frm-show-form .frm_section_heading .frm_section_spacing,.menu-edit #post-body-content .frm_style_formidable-style.with_frm_style  .frm-show-form .frm_section_heading .frm_section_spacing{margin-bottom:12px;}

.main-navigation ul .menu-item-has-children:after{
	font-family: 'FontAwesome';
	position: absolute;
	left: 45%;
	bottom: 0;
	content: "\f107";
	color: #000;
	font-size: 15px;
}

.main-navigation ul ul .menu-item-has-children:after{
	content: "\f105";
	left: 90%;
	top: 0;
}

.listing .item{
	width:100%;
	padding:10px 0;
	float:left;
	border-bottom:1px solid #eceae4;
}

.item.featured-sermon{
	border-bottom:0;
	margin-top:20px;
  	padding:30px;
	background:#f8f7f3;
  	position: relative;
	margin-bottom:10px;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.text-center{text-align:center}

#mainarea_left{ width:425px; float:left;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.fl-node-5b46399320307 .uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {min-width: 220px;}
.fl-node-5b4665a48ff28 .uabb-creative-menu .uabb-has-submenu-container a span.menu-item-text {color: #;}
.fl-node-5b4665a48ff28 .uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {min-width: 220px;}

.gantry-width-container {
    display: flex;
    flex-flow: row wrap;
}

#mobile-site-header #mobile-site-logo { position: relative; left:32px; top:30px; top:50%; transform:translateY(-50%); -webkit-transform:translateY(-50%); margin:0;}

#mobile-site-header #mobile-site-logo img {vertical-align:middle;}

#mobile-site-header #mobile-site-logo .site-title {padding:0; margin:0; line-height:70px; color:#333; text-transform:uppercase; font-size: 16px;}

#mobile-site-header #mobile-site-logo img.retina-logo {display:none;}

	#site-logo img.retina-logo, #mobile-site-header #mobile-site-logo img.retina-logo {display:inline-block;}

	
	
	#mobile-site-logo, #mobile-site-logo img {display: inline-block;}

	#mobile-site-logo {float:left;}

  .home-container .modules .module .perc-block .perc-block-number {
    font-family: "GT-Walsheim-Ultra-Light";
    font-size: 130px;
    line-height: 40px; }

    .home-container .modules .module .perc-block .perc-block-number .perc {
      font-family: "GT-Walsheim-Thin";
      font-size: 0.6em; }


.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}


.container:before, .container:after, .row:before, .row:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .panel-body:before, .panel-body:after, .modal-header:before, .modal-header:after, .modal-footer:before, .modal-footer:after {
    display: table;
    content: " ";
}


.container:after, .row:after, .nav:after, .navbar:after, .navbar-header:after, .navbar-collapse:after, .panel-body:after, .modal-header:after, .modal-footer:after {
    clear: both;
}


.site-header.stickytop #secondary-nav .sf-menu li.menu-item-home {
  display: none;
}


.mobile-menu ul li.menu-item-home {
  display: none;
}
.ticker-content-wrapper .news-post a{color:#fff;font-weight:700}
.ticker-content-wrapper .news-post a:hover{color:#408c40}

.ticker-content-wrapper .news-post a:hover, .eggnews-carousel .item .carousel-content-wrapper a:hover{color: #dd3333}



.infinite-navigation .sf-menu{ display: inline-block; line-height: 1.7; text-align: left; margin-bottom: 0px; }







.sf-menu{ list-style: none; margin-left: 0px; }
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none}

.toplinelist-in3 {
    width: 112px;
    line-height: 15px;
    font-size: 12px;
}
.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap{width:900px}
.content-sidebar-sidebar .content-sidebar-wrap{float:left}
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap{float:right}
.content,
.content-sidebar-sidebar .content,
.content-sidebar-sidebar .content-sidebar-wrap,
.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3,
.sidebar-content-sidebar .content,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-primary,
.sidebar-secondary,
.sidebar-sidebar-content .content,
.sidebar-sidebar-content .content-sidebar-wrap,
.site-header .widget-area,.site-inner,.title-area,.wrap,.home-top-left,.home-top-slider,.home-cta,.nav-primary,.nav-secondary,.footer-widgets,.site-footer{float:none;width:100%}
.flyouts .flyout .column:first-of-type{border-left:0}
.flyouts .flyout .column{color:#fff;height:100%;min-height:100%;padding:0;border-left:1px solid #999}
.flyouts .flyout .column .title{color:#000;font-weight:400;margin:0 10px 10px 20px;padding-bottom:10px;border-bottom:1px solid #999}
.flyouts .flyout .column .title a{font-weight:300;color:#00a7e9!important}
.flyouts .flyout .column .title a:hover{color:#1dbfff!important}
.flyouts .flyout .column .title.featured,.flyouts .flyout .column .title.categories{margin-left:10px}
.flyouts .flyout .column .title.categories{margin-right:20px}


.plan .price{
	display:block;
	font-size:36px;
	line-height:38px;
	font-weight:300;
	border-bottom:1px solid #dddddd;
	padding:0;
	margin:0;
}


.plan .price span{
	display:block;
	font-weight:400;
	font-size:11px;
	margin:5px 0 25px 0;
	padding:0;
	color:#c0c0c0;
	line-height:11px;
}

			.products li .price{ color: #289dcc; }

			.product .price{ color: #289dcc; }


#header,#nav,#people,#rss,.sidebar,.post-comment,.post-meta,  hr {
	display: none;
	}
.content-slider-content .slider-title{font-size:48px;font-size:3rem;margin-bottom:10px}
.content-module-slider-large .content-slider-content .slider-title{font-size:48px;font-size:3rem;margin-bottom:10px}



.header_top{ background:#272D39;	}
.navbar .navbar-secondary .region{display:inline-block!important}
body #pagewrap{max-width:100%}
#pagewrap #content{width:100%;max-width:100%;float:none;clear:both}
#pagewrap #sidebar{width:100%;max-width:100%;float:none;clear:both;font-size:inherit;line-height:inherit}
img,textarea,input,#pagewrap,.pagewidth,#headerwrap,#header,#main-nav,#body,#layout,#content,.post,.author-box,.post-nav,.pagenav,#sidebar,.widget,#footerwrap,#footer,.col4-1,.col4-2,.col4-3,.col3-1,.col3-2,.col2-1{-moz-box-sizing:border-box;box-sizing:border-box}
.transparent-header:not(.themify_builder_active) #pagewrap{padding-top:0 !important}
.header-leftpane #pagewrap{padding-top:0 !important}
.header-rightpane #pagewrap{padding-top:0 !important}


.full-content .entry-title {
	font-size: 2rem;
	line-height: 1.625;
}


.entry-title {
	margin-bottom: 5px;
}


.site-title a,
.entry-title a {
	color: #333;
}


.entry-title a:hover,
.entry-title a:focus {
	color: #b9380d;
}


			.entry-title h2{font-size:24px;}


#pros .bloc {
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	width: 220px;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.30);
	text-align: justify;
}


#pros .bloc img {
	-webkit-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}


#pros .bloc p {
	padding: 25px;
	color: #fff;
	-webkit-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
}
#header nav ul.menu li.menu-item-has-children{margin-right:10px}
#header nav ul.menu li.menu-item-has-children:after{font-family:'FontAwesome';content:'\f107';display:block;color:#fff;position:absolute;font-size:14px;right:0;top:20px;z-index:5}
body.rtl #header nav ul.menu li.menu-item-has-children{margin-right:0;margin-left:10px}
body.rtl #header nav ul.menu li.menu-item-has-children:after{content:'\f107';top:10px}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

 #menu-item-25 a, #menu-item-26 a, #menu-item-27 a, #menu-item-228 a {
  padding: 10px 6px;
}
.home-wrap-in2{margin-left:265px}
.home-wrap-out2,.home-wrap-in2{margin-left:0}


.xx-large {
	font-size: 2.71rem;
}
.grayline{background-color:#e6e7e8;width:300px;height:2px;display:inline-block;margin:20px 0}
.well{min-height:20px;padding:19px;margin-bottom:20px;background-color:#f5f5f5;border:1px solid #e3e3e3;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.05);box-shadow:inset 0 1px 1px rgba(0,0,0,.05)}
.well blockquote{border-color:#ddd;border-color:rgba(0,0,0,.15)}
.well-lg{padding:24px;border-radius:6px}
.well-sm{padding:9px;border-radius:3px}


.button_left {
  border-top-width: 1px;
  border-top-color: white;
  border-top-style: solid;
  line-height: 25px; 
  color: white; 
  height: 25px; 
  background-color: #EA1B22; 
  width: 216px;
  font-family: Arial;
  font-size: 12px;
  text-align: right;
}


.button_left a {
  text-decoration: none;
  color: #FFF;
  width: 206px;
  display: block;
  height: 25px; 
  padding-right: 10px;
}


.button_left a:hover {
  text-decoration: none; 
  color: black;
  background-color: #E1DDD4;
  height: 25px; 
}


.button_left a:visited {
  text-decoration: none; 
  color: white;
  height: 25px; 
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-6 {
    width: 50%;
  }


#idioma {
	height: 30px;
	float: right;
	margin-top: 10px;
	margin-right: 30px;
	width: 80px;
}


#idioma .widget-container {
	margin: 0px !important;
}


#idioma ul {
	position: relative;
	margin: 0px;
	padding: 0px;
	width: 80px;
}
 
.home h2.line_table {background: #070707;background: -moz-linear-gradient( top, #272727 1%, #070707 100% );background: -webkit-gradient( linear, left top, left bottom, color-stop( 1%, #272727 ), color-stop( 100%, #070707 ) );background: -webkit-linear-gradient( top, #272727 1%, #070707 100% );background: -o-linear-gradient( top, #272727 1%, #070707 100% );background: -ms-linear-gradient( top, #272727 1%, #070707 100% );filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#272727', endColorstr='#070707', GradientType=0 );background: linear-gradient( top, #272727 1%, #070707 100% );border: 1px solid #444855;border-radius: 7px;clear: both;float: left;margin: 0px 0px;padding: 7px 10px;width: 96%;width: 96%;font-size: 16px;font-weight: bold;}

    .mobile .tit-big {
        position: relative;
        top:62px;
        padding-left: 10px;
        text-align: left;
    }


.tit-big { color: #000; padding-bottom: 12px; font-size: 24px; font-weight: bold; text-transform: capitalize }

.b-recommended__text {
    display: inline-block;
    width: 704px;
    height: 170px;
    text-align: center;
    font-size: 18px;
    line-height: 29px;
    color: #1b222f;
    vertical-align: top;
}
#innovation-footer{position: absolute;left: 0;right: 0;}
#innovation-footer .footer-menu{padding: 0 15px 0 15px;background-color: #e5e5e5;}
#innovation-footer .footer-menu ul{-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;display: table;list-style: none;margin: 0 auto;padding-bottom: 0.5em;padding-top: 1em;}
#innovation-footer .footer-menu ul.default{padding-left: 15px;}
#innovation-footer .footer-menu ul li{float: left;padding-bottom: 12px;}
#innovation-footer .footer-menu ul li a{font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;color: #333;font-weight: 400;font-size: 1em;margin-right: 30px;text-decoration: none;border-bottom: none;transition: all 0.25s ease-in-out;}
  #innovation-footer .footer-menu ul.default li a{margin-right: 25px;}
.featurepin__subhead{color:gray;font-family:museo-sans-condensed,Helvetica,Arial,sans-serif;text-transform:uppercase}

.infinite-header-container-inner{ position: relative; }

.infinite-header-style-bar .infinite-header-container-inner{ position: relative; }



.jumbotron { position: relative; background-color: #ffffff; box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); margin-bottom: 30px; }

.jumbotron-content { margin-bottom: 30px; }

.jumbotron-content__title { color: #3d3d3d; }

.jumbotron-content__title h1 { font-size: 36px; line-height: 1.33; font-weight: bold; }

.jumbotron-content__description { color: #666666; font-family: "Open Sans", Helvetica, Arial, sans-serif; font-size: 14px; line-height: 1.6; }

.jumbotron-content__description .btn { margin-top: 15px; }

.jumbotron .carousel img { width: 100%; }
.nav .subnav-node_wrap .subnav-node .nav-tags-wrap{position:absolute;bottom:7px;left:0;display:block}
.nav .subnav-node_wrap .subnav-node .nav-tags-wrap .tags,.nav .subnav-node_wrap .subnav-node .nav-tags-wrap .sponsored{display:inline-block;margin-bottom:0;padding:.25rem .5rem;font-family:"Lato",sans-serif;font-size:.875rem;line-height:1}
.nav .subnav-node_wrap .subnav-node .nav-tags-wrap .tags{color:#86a3b4;background-color:#fff}
.nav .subnav-node_wrap .subnav-node .nav-tags-wrap .sponsored{margin-left:-.25rem;color:#506975;background-color:#dce6eb}
#sidebar{float:right;font-size:12px;margin:40px 0 80px;padding:0;position:relative;right:10px;width:260px}
#sidebar ul{list-style:none;margin:0;padding:0}
#sidebar .Pages ul ul,#sidebar .Archives ul ul,#sidebar .Categories ul ul{list-style-type:none}
#sidebar ul ul ul{margin:0 0 0 1em}
#sidebar li.widget p img{margin:0;padding:3px;border:#ccc 1px solid;background:0 0}




.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
}

.screen-reader-text:hover, .screen-reader-text:active, .screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
    
}
#asu_logo{margin: 0;float: left;width: 200px;padding: 12px 0 0;}
#asu_logo a img{width: 100%;}
  #asu_logo a{background-color: transparent;background-position: left top;background-repeat: no-repeat;display: block;width: 77px;height: 32px;}
#et_mobile_nav_menu{display:none;float:right}
.et_header_style_fullscreen #et_top_search,.et_header_style_fullscreen #top-header,.et_header_style_fullscreen .et_slide_menu_top .clear,.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_slide #et_top_search,.et_header_style_slide #top-header,.et_header_style_slide div#et_mobile_nav_menu,.et_slide_in_menu_container #mobile_menu_slide .et_mobile_menu li ul{display:none!important}
.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_fullscreen.et_fullwidth_nav .et-search-form,.et_header_style_slide div#et_mobile_nav_menu,.et_header_style_slide.et_fullwidth_nav .et-search-form{right:0!important}
.et_header_style_centered #et_mobile_nav_menu{float:none;position:relative;margin-top:20px}
.et_header_style_split #et_mobile_nav_menu{display:block;float:none;position:relative;margin-top:20px}
footer .bottom .copyright{margin-left:.625rem;margin-right:auto}
footer .bottom .copyright.mobile{display:none}
footer .links .copyright{margin:10px 0 10px 10px}
footer .bottom.laa .copyright{margin-right:0;display:none}
footer .bottom.laa .copyright.mobile{display:block}




.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
}


.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  
}
.td-full-layout .td-header-style-3 .td-mega-row{padding:18px 0 12px}
.td-full-layout .td-header-style-4 .td-mega-row{padding:18px 0 12px}
.td-mega-row{display:table-cell;padding:22px 0 10px}
